# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.1
type: payment
authorName: 'X-Cart team'
moduleName: 'EBS India'
description: 'Accept Visa, MasterCard, Maestro, AMEX, JCB, Diners. Offer international payments and multi-currency services. Payment processing provider in India with PCI DSS Level 1 since 2010.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: false
canDisable: true
autoloader:
    - vendor/autoload.php
